Subject: Re: [PATCH] SubmittingPatches: add section for iterating patches

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 21 May 2024 08:17:33 +0200

On Fri, May 17, 2024 at 10:23:40AM -0700, Junio C Hamano wrote:
> Karthik Nayak <[email-masked]> writes:
> 
> >>> +. Build on a suitable base branch, see the <<choose-starting-point, section above>>,
> >>> +and format-patch the series. If you are doing "rebase -i" in-place to
> >>> +update from the previous round, this will reuse the previous base so
> >>> +(2) and (3) may become trivial.
> >>> +
> >>> +. Find the base of where the last round was queued
> >>
> >> It's somewhat unusual for bulleted lists to start with a dot, but this
> >> is consistent with the remainder of this document.
> >
> > Yeah, that's mostly why I added dots instead of asterisks here.
> 
> Here we want a list of numbered items so that we can refer to other
> items in the same list like "(2) and (3) may become trivial".
> Wouldn't asterisks give us an unordered list that is typically
> rendered as a list of unordered items instead?

I didn't even know that dots are rendered as numbered items. TIL, I
guess?

Patrick